"rovio_id_sign_up" = "注册";
"rovio_id_sign_up_title" = "注册";
"rovio_id_birthday" = "生日";
"rovio_id_agree_by_sign_in" = "通过注册，即表示您同意我们的";
"rovio_id_terms_of_service" = "服务条款";
"rovio_id_and" = " 和";
"rovio_id_privacy_policy" = " 隐私政策。";

"rovio_id_continue" = "继续";
"rovio_id_gender" = "性别";
"rovio_id_male" = "男";
"rovio_id_female" = "女";

"rovio_id_wrong_password" = "密码错误";
"rovio_id_password_help_text" = "密码必须至少包含8个字符";

"rovio_id_validate_email_invalid" = "请输入一个有效的电子邮件地址";
"rovio_id_message_cannot_create_account_title" = "对不起！";
"rovio_id_message_cannot_create_account" = "我们无法生成您的Rovio Account。";

"rovio_id_account_not_confirmed_title" = "您还没有验证您的帐户！";
"rovio_id_verification_mail_resent" = "验证邮件已重新发送至：";
"rovio_id_account_not_confirmed_message" = "请点击Rovio所发送电子邮件中的验证链接，从而激活您的账号。";
"rovio_id_sign_up_success_title" = "感谢您注册！";
"rovio_id_verification_mail_sent" = "验证邮件已发送至：";
"rovio_id_sign_up_success_message" = "请在48小时内点击Rovio所发送电子邮件中的验证链接，从而激活您的账号。";
"rovio_id_request_new_password" = "索取新密码";
"rovio_id_forgot_password_message" = "请输入和账号相关的邮箱地址。";
"rovio_id_send_request" = "发送请求";

"rovio_id_reset_password_sent_title" = "邮件已发送！";
"rovio_id_reset_password_message" = "请检查您的电子邮件以获取密码重置信息。";
"rovio_id_crimson_help_ios" = "在您的 iPhone、iPod touch 和 iPad 上使用同一人物和储值！";
"rovio_id_crimson_help4" = "在另一台设备上继续游戏！";
"rovio_id_crimson_help1" = "在线保存分数、星星和成就！";
"rovio_id_forgot_password" = "忘记密码？";
"rovio_id_not_have_account_yet" = "还没有帐号吗？";
"rovio_id_sign_up_now" = "现在注册！";
"rovio_id_sign_in" = "登录";

"rovio_id_date_field_day" = "日";
"rovio_id_date_field_month" = "月";
"rovio_id_date_field_year" = "年";

"rovio_id_month_jan" = "一月";
"rovio_id_month_feb" = "二月";
"rovio_id_month_mar" = "三月";
"rovio_id_month_apr" = "四月";
"rovio_id_month_may" = "五月";
"rovio_id_month_jun" = "六月";
"rovio_id_month_jul" = "七月";
"rovio_id_month_aug" = "八月";
"rovio_id_month_sep" = "九月";
"rovio_id_month_oct" = "十月";
"rovio_id_month_nov" = "十一月";
"rovio_id_month_dec" = "十二月";

"rovio_id_email" = "电子邮件";
"rovio_id_password" = "密码";
"rovio_id_wrong_email" = "无法找到邮箱地址";
"rovio_id_email_taken" = "此邮箱已注册";
"rovio_id_validate_password_required" = "请输入密码";
"rovio_id_validate_email_required" = "请输入您的电子邮件地址";

"rovio_id_done" = "完成";
"rovio_id_age_gender_title" = "请输入您的出生日期";
